describe('VisitAsUser', function() {
    it('Test if user can access to his pages', function() {
       cy.viewport(375, 667)
       cy.visit('/')
       cy.get('.cypConnexionMenu').click()
       cy.get('.cypConnexion').click({ force: true })
       cy.url().should('contain', 'Login')
       cy.get('.cypInputEmail input').type(Cypress.env('email'))
       cy.get('.cypInputPassword input').type(Cypress.env('password'))
       cy.get('.cypButtonConnexion').click().wait(3000) 

       cy.visit('/Candidatures')

       
    //    cy.get('h1').should('contain', Cypress.env('Mes candidatures') )
    })
}) 